Loading...
Searching...
No Matches
CS_DATAFMT_LARGE Struct Reference
Collaboration diagram for CS_DATAFMT_LARGE:
[legend]

## Public Attributes

CS_INT | count
CS_INT | datatype
CS_INT | format
CS_LOCALE * | locale
CS_INT | maxlength
CS_CHAR | name [256]
CS_INT | namelen
CS_INT | precision
CS_INT | scale
CS_INT | status
CS_INT | usertype

The documentation for this struct was generated from the following file:

- include/ctlib.h